dlanhs.f(3)

NAME
dlanhs.f

SYNOPSIS

  Functions/Subroutines
double precision function dlanhs (NORM, N, A, LDA, WORK)
DLANHS returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of an upper Hessenberg matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.